По вашему запросу ничего не найдено. - Страница 18

Всего объявлений
Черный БМВ Х6, объемом двигателя 4.39 л и пробегом 65 тыс. км за 78000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
78 000 $
3 490 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 78000)) }} грн
Бензин 4.39 л.
Автомат
65 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE6400OO
Офіціал Вся машина покрита в захисну бронеплівку Фари лазер Дистронік Мертві зони Кругові камери 360 Harman/kardon Шкіра індивідуальна Панор...
Серый БМВ 3 Серия, объемом двигателя 2 л и пробегом 170 тыс. км за 13021 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
13 021 $
582 689 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13021)) }} грн
Бензин 2 л.
Автомат
170 тис. км
Одесса
Проверено по номеру по базе МВД
AI4429TB
Продам бмв чистый 2015г 328 не путать с 320, задний привод Машина которая очень сильно привлекает внимание где угодно, в очень хорошем сост...
Серый Ауди Ку3, объемом двигателя 1.98 л и пробегом 88 тыс. км за 22800 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
22 800 $
1 020 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22800)) }} грн
Бензин 1.98 л.
Типтроник
88 тис. км
Киев
Проверено по номеру по базе МВД
AX0441KT
Комфортний, практичний та добре оснащений кросовер із сучасним салоном і зручними функціями для щоденного використання. Автомобіль привезен...
Белый Лексус РХ, объемом двигателя 2 л и пробегом 114 тыс. км за 27700 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
27 700 $
1 239 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27700)) }} грн
Бензин 2 л.
Автомат
114 тис. км
Киев
Проверено по номеру по базе МВД
KA7983TI
Офіційний не пригнаний, придбаний в салоні офіційного дилера в м. Київ! Один господар з моменту покупки (всі перереєстрації всередині сім'ї!...
25 126 $
1 124 388 грн
  • Дизель 1.5 л.
  • Передний
  • Ручная / Механика
Черный Мерседес С Класс, объемом двигателя 2.14 л и пробегом 181 тыс. км за 39990 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
39 990 $
1 789 552 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39990)) }} грн
Гибрид (HEV) 2.14 л.
Автомат
181 тис. км
Киев
Проверено по номеру по базе МВД
KA7000MI
Mercedes-Benz S300h Long 2015 | 2.1 Дизель/Гібрид | Автомат | 7л/100 км | 181 000 км Mercedes-Benz S300h Long на задньому приводі. Надійни...
Белый Вольво ХС90, объемом двигателя 1.97 л и пробегом 132 тыс. км за 39800 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
39 800 $
1 781 050 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 39800)) }} грн
Гибрид (MHEV) 1.97 л.
Автомат
132 тис. км
Киев
Проверено по номеру по базе МВД
KA1182PO
Продам офіційний Volvo XC90 Momentum Pro, 2021 рік Автомобіль придбаний новим в офіційного дилера в Україні. Без ДТП. Автомобіль догляну...
Белый Ситроен С3, объемом двигателя 1.6 л и пробегом 52 тыс. км за 10987 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
10 987 $
492 547 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10987)) }} грн
Дизель 1.6 л.
Ручная / Механика
52 тис. км
Киев
Проверено по номеру по базе МВД
AH7662OB
Продаю власний автомобіль Citroen C3 Aircross, 1.6 DTI, дизель, механіка, білого кольору з чорним дахом, 2020 року, куплений в офіційному ав...
51 373 $
2 298 941 грн
  • Бензин 1.98 л.
  • Полный
  • Роботизированная
Белый Мазда СХ-5, объемом двигателя 2.19 л и пробегом 199 тыс. км за 14750 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
14 750 $
660 062 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14750)) }} грн
Дизель 2.19 л.
Автомат
199 тис. км
Тернополь
Проверено по номеру по базе МВД
BO9874HB
Продам Mazda CX5 4WD. Сама повна комлектація а саме утримання в смузі,дістронік,шкіряний салон,музика BOSE,датчики по колу,мертві зони,камер...
Серый Мицубиси Лансер, объемом двигателя 1.6 л и пробегом 23 тыс. км за 8333 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
8 333 $
372 901 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8333)) }} грн
Бензин 1.6 л.
Ручная / Механика
23 тис. км
Днепр (Днепропетровск)
ПробІг. 23 тисячі кІлометрІв !!! офІцІйний автомобІль один господар. одна реєстрацІя !! не бита не фарбована жодна деталь !!! сервІсна книга...
Черный Ленд Ровер Дефендер, объемом двигателя 3 л и пробегом 25 тыс. км за 119553 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
119 553 $
5 349 996 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 119553)) }} грн
Дизель 3 л.
Автомат
25 тис. км
Киев
Проверено по номеру по базе МВД
KA7651TB
Офіційний автомобіль з перевіреним пробігом у відмінному стані прийнятий по програмі trade-in Двигун: 3,0 л ДИЗ (300к.с.) МHEV Комплекта...
31 879 $
1 426 904 грн
  • Бензин 2 л.
  • Передний
  • Автомат
Днепр (Днепропетровск), 26.08.2026
Черный Ауди Ку 5, объемом двигателя 3 л и пробегом 190 тыс. км за 17851 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
17 851 $
798 832 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17851)) }} грн
Дизель 3 л.
Автомат
190 тис. км
Броды
Проверено по номеру по базе МВД
BC0503OI
Продам автомобіль ауді Q5 15 року перша реєстрація,випуск кінець 14 року у відмінному стані повністю обслужений всі сальники в розвалі блока...
Синий Polestar 2, объемом двигателя 0 л и пробегом 47 тыс. км за 21500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
21 500 $
962 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Электро 0 л.
Автомат
47 тис. км
Ровно
Polestar 2 авто в чудовому стані. Ніяких проблем по авто. З невеликим пробігом. Динамічний та комфортний та економний автомобіль.